### Struct

# PapersDocument Mark

since: 48.0

#### Description [src]

    struct PpsMark {
      gint page_index;
      PpsPoint doc_point;
    }

`PpsMark` is a simple boxed structure that is used to uniquely and invariably identify any point in a document. Documents have independent coordinate systems per page, and therefore, to uniquely identify a point, it is necessary to know both the index of the page, and the coordinates of the point within that page.

This structure and its fields `page_index` and `doc_point` are public.

###### Structure members

`page_index`

  No description available.

`doc_point`

  No description available.

Available since: 48.0

#### Instance methods

###### pps_mark_copy

No description available.